import Image from 'next/image';

const Image02 = () => {
  return (
    <div className="grid grid-cols-1 gap-5 sm:grid-cols-2">
      <div>
        <Image
          src="/images/grid-image/image-02.png"
          alt="image grid"
          width={600} // Set appropriate width
          height={400} // Set appropriate height
          className="rounded-xl border border-gray-200 dark:border-gray-800"
        />
      </div>

      <div>
        <Image
          src="/images/grid-image/image-03.png"
          alt="image grid"
          width={600} // Set appropriate width
          height={400} // Set appropriate height
          className="rounded-xl border border-gray-200 dark:border-gray-800"
        />
      </div>
    </div>
  );
};

export default Image02;